parameters:
    sitename: 'NSIA BANQUE BENIN'
    description: 'Le vrai visage de la banque.'
    contacts: { email: ecoute@nsiabanque.com, phone: '+229 21 36 55 00' }
    socialmedia: { facebook: 'https://www.facebook.com/NsiaBankBenin/', twitter: '', youtube: '', flickr: '', linkedin: '', whatsapp: '' }
    address: ''
    map: ''
    logo: images/340290349097001651189466.png
    thumbnail: images/751630713277001651189374.jpg
    banner: images/201830166895001662653774.jpg
    logowhite: images/410930354491001651189466.svg
    logoblack: ''
    recaptcha: { url: 'https://www.google.com/recaptcha/api/siteverify', secret: 6LcZzlwgAAAAAIGO_jEVIbcLDiNdc7uq-dF2rGmD, key: 6LcZzlwgAAAAAAQYLElT19qAJPiWw9QLohyBa1Ju }
    GA: ''
